{* <?php die('duotaopu');?> *}
{include file="common/header.php"}
<body>
<style type="text/css">
body {
	background:#1571BD;
}
a {
	color:#ffffff;
}
</style>
		<div id="login">
				<dl>
					<dd>用户名：<input class="text" type="text" name="username" id="username" /></dd>
					<dd>密&nbsp;&nbsp;&nbsp;码：<input class="text" type="password" name="password" id="password" /></dd>
					<dd style="margin-left:50px"><input type="checkbox" name="autologin" value="yes">自动登录&nbsp;&nbsp;&nbsp;&nbsp;<a href="javascript:repass();">忘记密码？</a></dd>
					<dd style="margin-left:25px"><div class="aui_buttons"  style="text-align:left;"><button type="submit" id="dologin" class="aui_state_highlight">登录</button> <button type="reset" class="aui_state_highlight">重置</button></div></dd>
				</dl>
		</div>
<script type="text/javascript">
$(function() {
	$("#dologin").click(function(){
		showDialog();
		var autologin=$("input[type='checkbox']").is(':checked') ? $("input[type='checkbox']").attr('value') : '';
		$.ajax({
			type:"post",
			url:"?m=login&a=check&_t="+Math.random()*10,
			data:"username="+$("#username").val()+"&password="+$("#password").val()+"&autologin="+autologin,
			dataType:'json',
			timeout:20000,
			global:false,
			success:function(data){
				if(data.status==1){
					showDialog('恭喜你，登录成功','success',null,'top.location.href="'+data.url+'";',1,null,null,null,null,3,3);
				}else{
					showAlert('error',data.info);
				}
			}
		});
	});
});
function repass(){
	showDialog('<div style="margin-left:20px;font-size:14px;"><br><p>&nbsp;&nbsp;在FTP中将core文件夹下的<b>repass.bak</b>重命名为<b>repass.php</b>，然后打开<br><a target="_blank" href="core/repass.php"><font color="red">http://网站地址/core/repass.php</font></a><br>就可以恢复默认密码，恢复后记得重命名或删除该文件！</p></div>','notice');
}
</script>
</body>
</html>